'use strict';

const Controller = require('egg').Controller;

class OptionController extends Controller {

    /**
     * 筛选项
     */
    async getOptions() {

        const { ctx } = this;
        const results = await ctx.service.course.option.getOptions();

        ctx.success({ results });
    }

}

module.exports = OptionController;
